ISCS#FEP - Bug #1401

FEP-HADOD0ODO0OOOD
05/20/2021 06:52 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: FEP_V3.1.1

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/19/2021
05/20/2021
100%

3.00 hours
0.00 hour

Description
History

#1 - 05/20/2021 06:52 PM - pengfei xu

- Status changed from New to In Progress

#2 - 05/20/2021 06:57 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 05/24/2021 09:46 AM - xiangyang li
- Target version set to FEP_V3.1.1
